<!DOCTYPE html>
<html lang="pt-BR">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Perseu</title>

  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700|Material+Icons" rel="stylesheet">
  <link rel="stylesheet" href="../bower_components/skeleton/css/normalize.css">
  <!-- <link rel="stylesheet" href="../bower_components/skeleton/css/skeleton.css"> -->
  <link rel="stylesheet" href="css/main.css">
</head>

<body>

  <header class="header-base">
    <div class="header-top">
      <div class="container">
        <div class="grid-d-8 grid-t-12 grid-m-10">

          <nav class="header-sections">
            <div class="-desk">
              <a class="adm" href="javascript:;">Administrativo</a>
              <a class="hr" href="javascript:;">Recursos Humanos</a>
              <a class="com" href="javascript:;">Comercial</a>
              <a class="pur" href="javascript:;">Compras</a>
              <a class="fin" href="javascript:;">Financeiro</a>
              <a class="rep" href="javascript:;">Relatórios</a>
              <a class="sup" href="javascript:;">Suporte</a>
            </div>
            <div class="-mob">
              <select class="btn header-sections _full-width" id="">
                <option value="Option 1" class="adm">Administrativo</option>
                <option value="Option 2" class="hr">Recursos Humanos</option>
                <option value="Option 3" class="com">Comercial</option>
                <option value="Option 4" class="pur">Compras</option>
                <option value="Option 5" class="fin">Financeiro</option>
                <option value="Option 6" class="rep">Relatórios</option>
                <option value="Option 7" class="sup">Suporte</option>
              </select>
            </div>
          </nav>

        </div>
        <div class="grid-d-4 grid-t-12 grid-m-2">
          <nav class="header-options">
            <div class="-desk">
              <a href="javascript:;" class="info">
                <i class="material-icons">&#xE88E;</i>
              </a>
              <a href="javascript:;" class="settings">
                <i class="material-icons">&#xE8B6;</i>
              </a>
              <a href="javascript:;" class="profile">
                <img src="media/img/profile.gif" alt="profile image"> Jô Soares
                <i class="material-icons">&#xE5CF;</i>
              </a>
            </div>
            <div class="-mob">
              <a href="javascript:;" class="profile">
                <img src="media/img/profile.gif" alt="profile image">
              </a>
            </div>

          </nav>



        </div>
      </div>

    </div>
    <div class="header-bottom">
      <div class="container">
        <div class="grid-d-2 grid-m-5">
          <div class="header-logo">
            <div class="logo-img"><img src="media/img/logo_gtp.png" alt="grupo gtp" /></div>
            <div class="logo-section">RH</div>
          </div>
        </div>

        <div class="grid-d-10 grid-m-7">
          <div class="header-tasks">
            <a href="javascript:;">Candidatos</a>
            <a href="javascript:;">Agendamentos</a>
            <a href="javascript:;" class="-active">Férias</a>
            <a href="javascript:;">
              <span class="hidden-lg">Mov. </span>
              <span class="_visible-lg-inline">Movimentação de</span> &nbsp;Pessoal
            </a>
            <!-- <a href="javascript:;">Indicadores</a> -->
            <!-- <a href="javascript:;">Ferramentas</a> -->
            <a href="javascript:;"><i class="material-icons">&#xE5D3;</i></a>

            <select class="btn _full-width" id="">
              <option value="Option 1">Candidatos</option>
              <option value="Option 2">Agendamentos</option>
              <option value="Option 3">Férias</option>
              <option value="Option 4">Movimentação de Pessoal</option>
              <!-- <option value="Option 5">Indicadores</option> -->
              <option value="Option 6">Ferramentas</option>
              <option value="Option 7">Mais</option>
            </select>
          </div>
        </div>
      </div>
    </div>
  </header>

  <div class="wrapper">
    <div class="container">

      <div class="grid-d-9 grid-tl-9 grid-t-8 grid-m-8">
        <h4>
          <span class="_hide-small">Listagem de  </span>
          Candidatos
        </h4>
      </div>
      <div class="grid-d-3 grid-tl-3 grid-t-4 grid-m-4">
        <a href="javascript:;" class="btn -primary _full-width _pull-right">
          <i class="material-icons _left _visible-md-inline-flex _visible-lg-inline-flex">&#xE148;</i> cadastrar
          <span class="_visible-lg-inline-flex">candidato</span>
        </a>
      </div>
    </div>

    <div class="container">
      <div class="grid-d-1 grid-t-2 grid-m-4">
        <a href="" class="btn _full-width">
          filtro
          <i class="material-icons _right">&#xE152;</i>
        </a>
      </div>
      <div class="grid-d-10 grid-t-8 grid-m-4">
        <span class="label _v-middle _pull-right" for="showSelect">exibir:</span>
      </div>
      <div class="grid-d-1 grid-t-2 grid-m-4">
        <select class="btn _full-width" name="" id="showSelect">
          <option value="value1">10 itens</option>
          <option value="value2">25 itens</option>
          <option value="value3">50 itens</option>
          <option value="value4">100 itens</option>
          <option value="value5">todos os itens</option>
        </select>
      </div>
    </div>

    <div class="container">
      <div class="grid-12">

        <div class="filter-block">

          <div class="container">

            <div class="grid-m-8 grid-10">
              <span class="text-title">Filtrar por:</span>
            </div>

            <div class="grid-m-4 grid-2">
              <a href="javascript:;" title="close" class="btn -icon -clear _pull-right _padding-none">
                fechar
                <i class="material-icons">&#xE5CD;</i>
              </a>
            </div>
          </div>
          <div class="container">

            <div class="grid-m-12 grid-t-4">
              <label>
                <span class="_visible-xs-block _visible-sm-block">Nº da MP</span>
                <span class="_hidden-xs _hidden-sm">Número da Movimentação</span>
              </label>
              <select class="btn _full-width">
                <option *ngFor="let numMp of numMps" [ngValue] = "numMp" >{{numMp}}</option>
              </select>
            </div>

            <div class="grid-m-6 grid-t-4">
              <label>
                <span class="_visible-xs-block _visible-sm-block">Status da MP</span>
                <span class="_hidden-xs _hidden-sm">Status da Movimentação</span>
              </label>
              <select class="btn _full-width">
                <option *ngFor="let status of statusMps" [ngValue] = "status.idStatus" >{{status.descricao}}</option>
              </select>
            </div>

            <div class="grid-m-6 grid-t-4">
              <label>
                <span class="_visible-xs-block _visible-sm-block">Motivo da MP</span>
                <span class="_hidden-xs _hidden-sm">Motivo da Movimentação</span>
              </label>
              <select class="btn _full-width">
                <option *ngFor="let motivoMp of motivosMp" [ngValue] = "motivoMp.key" >{{motivoMp.key}}</option>
              </select>
            </div>
          </div>

          <div class="container">

            <div class="grid-m-12 grid-t-4">
              <label>Cliente</label>
              <select class="btn _full-width">
                <option *ngFor="let cliente of listagemClientes" [ngValue] = "cliente.codCfo" >{{cliente.nomefantasia}}</option>
              </select>
            </div>

            <div class="grid-m-6 grid-t-4">
              <label>
                <span class="_visible-xs-block _visible-sm-block">UN</span>
                <span class="_hidden-xs _hidden-sm">Unidade de Negócios</span>
              </label>
              <select class="btn _full-width">
                <option *ngFor="let un of uns" [ngValue] = "un.id" >{{un.codUN + un.descricao}}</option>
              </select>
            </div>

            <div class="grid-m-6 grid-t-4">
              <label>
                <span class="_visible-xs-block _visible-sm-block">PO</span>
                <span class="_hidden-xs _hidden-sm">Posto Operacional</span>
              </label>
              <select class="btn _full-width">
                <option *ngFor="let po of listagemPo" [ngValue] = "po.id" >{{po.descricao}}</option>
              </select>
            </div>

          </div>

          <div class="container">

            <div class="grid-m-6 grid-t-4">
              <label>Data Inicial</label>
              <input type="date" class="btn _full-width">
            </div>

            <div class="grid-m-6 grid-t-4">
              <label>Data final</label>
              <input type="date" class="btn _full-width">
            </div>

          </div>
          <div class="container">
            <div class="grid-m-12 grid-8"></div>


            <div class="grid-m-6 grid-2">
              <a href="javascript:;" class="btn -clear _full-width">
                <span class="_visible-xs-block _visible-sm-block">limpar</span>
                <span class="_hidden-xs _hidden-sm">limpar filtro</span>
              </a>
            </div>

            <div class="grid-m-6 grid-2">
              <a href="javascript:;" class="btn -primary _full-width">
                <span class="_visible-xs-block _visible-sm-block">aplicar</span>
                <span class="_hidden-xs _hidden-sm">aplicar filtro</span>
              </a>
            </div>


          </div>

        </div>



        <div class="spacer"></div>

      </div>
    </div>

    <div class="container">
      <div class="grid-12">
        <div class="container-table">
          <table class="_full-width">
            <thead>
              <tr>
                <th style="max-width: 24px; width: 24px">
                  <!-- <i class="material-icons">&#xE835;</i> -->
                  <input type="checkbox" id="test1" />
                  <label for="test1"></label>
                </th>
                <th style="min-width: 96px;">Nº da MP</th>
                <th style="min-width: 200px;">Nome</th>
                <th style="">Nascimento</th>
                <th style="">Cidade</th>
                <th style="">Bairro</th>
                <th style="">Região</th>
                <th style="max-width: 200px; width: 200px; min-width: 200px;">Telefone</th>
                <th style="">Status</th>
                <th style="">Últ. Alt.</th>
                <th style="">Opções</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>
                  <!-- <i class="material-icons">&#xE835;</i> -->
                  <input type="checkbox" id="test2" />
                  <label for="test2"></label>
                </td>
                <td>00912</td>
                <td>José da Silva Sauro</td>
                <td>12/09/1979</td>
                <td>São Paulo</td>
                <td>Parelheiros</td>
                <td>Sul</td>
                <td>
                  (11) 5555-5555 (fixo) <br> (11) 91234-5678 (Claro)
                </td>
                <td>Aprovado</td>
                <td>
                  11/01/2017<br> 17:55
                </td>
                <td>
                  <a href="javascript:;" class="btn -small -icon">
                    <i class="material-icons">&#xE254;</i>
                  </a>
                  <a href="javascript:;" class="btn -small -icon">
                    <i class="material-icons">&#xE872;</i>
                  </a>
                </td>
              </tr>
              <tr>
                <td>
                  <!-- <i class="material-icons">&#xE835;</i> -->
                  <input type="checkbox" id="test3" checked="checked" />
                  <label for="test3"></label>
                </td>
                <td>09813</td>
                <td>José da Silva Sauro</td>
                <td>12/09/1979</td>
                <td>São Paulo</td>
                <td>Parelheiros</td>
                <td>Sul</td>
                <td>
                  (11) 5555-5555 (fixo) <br> (11) 91234-5678 (Claro)
                </td>
                <td>Aprovado</td>
                <td>
                  11/01/2017<br> 17:55
                </td>
                <td>
                  <a href="javascript:;" class="btn -small -icon">
                    <i class="material-icons">&#xE254;</i>
                  </a>
                  <a href="javascript:;" class="btn -small -icon">
                    <i class="material-icons">&#xE872;</i>
                  </a>
                </td>
              </tr>
              <tr>
                <td>
                  <!-- <i class="material-icons">&#xE835;</i> -->
                  <input type="checkbox" id="test4" checked="checked" disabled="disabled" />
                  <label for="test4"></label>
                </td>
                <td>00124</td>
                <td>José da Silva Sauro</td>
                <td>12/09/1979</td>
                <td>São Paulo</td>
                <td>Parelheiros</td>
                <td>Sul</td>
                <td>
                  (11) 5555-5555 (fixo) <br> (11) 91234-5678 (Claro)
                </td>
                <td>Aprovado</td>
                <td>
                  11/01/2017<br> 17:55
                </td>
                <td>
                  <a href="javascript:;" class="btn -small -icon">
                    <i class="material-icons">&#xE254;</i>
                  </a>
                  <a href="javascript:;" class="btn -small -icon">
                    <i class="material-icons">&#xE872;</i>
                  </a>
                </td>
              </tr>
              <tr>
                <td>
                  <!-- <i class="material-icons">&#xE835;</i> -->
                  <input type="checkbox" id="test5" disabled="disabled" />
                  <label for="test5"></label>
                </td>
                <td>07631</td>
                <td>José da Silva Sauro</td>
                <td>12/09/1979</td>
                <td>São Paulo</td>
                <td>Parelheiros</td>
                <td>Sul</td>
                <td>
                  (11) 5555-5555 (fixo) <br> (11) 91234-5678 (Claro)
                </td>
                <td>Aprovado</td>
                <td>
                  11/01/2017<br> 17:55
                </td>
                <td>
                  <a href="javascript:;" class="btn -small -icon">
                    <i class="material-icons">&#xE254;</i>
                  </a>
                  <a href="javascript:;" class="btn -small -icon">
                    <i class="material-icons">&#xE872;</i>
                  </a>

                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
      <div class="grid-12">
        <ul class="pagination">
          <li class="pag-item">
            <a href="javascript:;">
              <i class="material-icons">&#xE5CB;</i>
            </a>
          </li>
          <li class="pag-item -active">
            <a href="javascript:;">
              1
            </a>
          </li>
          <li class="pag-item">
            <a href="javascript:;">
              2
            </a>
          </li>
          <li class="pag-item">
            <a href="javascript:;">
              3
            </a>
          </li>
          <li class="pag-item">
            <a href="javascript:;">
              4
            </a>
          </li>
          <li class="pag-item">
            <a href="javascript:;">
              5
            </a>
          </li>
          <li class="pag-item">
            <a href="javascript:;">
              <i class="material-icons">&#xE5CC;</i>
            </a>
          </li>
        </ul>
      </div>
    </div>

  </div>


  <script src="js/main.min.js"></script>

</body>

</html>
